##################################
The :mod:`gramps.gen.proxy` Module
##################################

.. automodule:: gramps.gen.proxy

Proxy Base
====================================
.. automodule:: gramps.gen.proxy.proxybase
   :members:
   :undoc-members:
   :show-inheritance:

Filter
====================================
.. automodule:: gramps.gen.proxy.filter
   :members:
   :undoc-members:
   :show-inheritance:

Living
====================================
.. automodule:: gramps.gen.proxy.living
   :members:
   :undoc-members:
   :show-inheritance:

Private
====================================
.. automodule:: gramps.gen.proxy.private
   :members:
   :undoc-members:
   :show-inheritance:

References
====================================
.. automodule:: gramps.gen.proxy.referencedbyselection
   :members:
   :undoc-members:
   :show-inheritance:
